# Indonesian translation for evolution-ews.
# Copyright (C) 2012 evolution-ews' COPYRIGHT HOLDER
# This file is distributed under the same license as the evolution-ews package.
# Andika Triwidada <andika@gmail.com>, 2012, 2013, 2014.
#
msgid ""
msgstr ""
"Project-Id-Version: evolution-ews gnome-3-20\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=evolution-ews&keywords=I18N+L10N&component=Miscellaneous / EWS Core\n"
"POT-Creation-Date: 2013-03-14 19:51+0100\n"
"PO-Revision-Date: 2017-03-21 15:51+0700\n"
"Last-Translator: Kukuh Syafaat <syafaatkukuh@gmail.com>\n"
"Language-Team: Indonesian <gnome@i15n.org>\n"
"Language: id\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Poedit 1.8.11\n"

#, c-format
msgid "Insufficient memory"
msgstr "Memori tidak cukup"
